#! /bin/sh /usr/share/dpatch/dpatch-run
## 01-data-makefile.in patch made by <debian@alteholz.de>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: 


@DPATCH@

--- gcal-3.01.1.orig/data/Makefile.in	2000-06-14 00:03:09.000000000 +0200
+++ gcal-3.01.1/data/Makefile.in	2009-10-16 16:58:02.000000000 +0200
@@ -185,7 +185,7 @@
 
 installdirs: $(top_srcdir)/mkinstalldirs
 	$(NORMAL_INSTALL)
-	$(SHELL) $(top_srcdir)/mkinstalldirs $(homedir)
+#	$(SHELL) $(top_srcdir)/mkinstalldirs $(homedir)
 	$(SHELL) $(top_srcdir)/mkinstalldirs $(packagedatadir)
 	if test -n "$(AWK)" || test -n "$(PERL)"; \
 	then \
@@ -199,7 +199,7 @@
 #
 installdata: $(dataGCALRCFILE) $(dataEXAMPLEFILES) $(dataREADMEFILE) installdirs
 	$(NORMAL_INSTALL)
-	@install_target=`echo "$(dataGCALRCFILE)" | sed -e 's,.*/,,'` ;\
+#	@install_target=`echo "$(dataGCALRCFILE)" | sed -e 's,.*/,,'` ;\
 	if test -f "$(homedir)/.$$install_target"; \
 	then \
 	  if test -n "$(CP)"; \
